body{
background:#111;
color:white;
font-family:Arial;
}

h1,h2,h3{
color:#f5c542;
}

.card{
background: wheat;
border:none;
}

.navbar{
border-bottom:2px solid #f5c542;
}

.carousel img{
height:500px;
object-fit:cover;
}

.btn{
border-radius:20px;
}

.progress{
height:25px;
}

.modal header {
    background-color: #111  ;
}